.m-category-article .m-category-article__content__bottom__tags .a-tag-small{
    max-width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.m-series-article .m-category-article__content__bottom__tags .a-tag-small{
    max-width: 125px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.m-category-article__content__bottom__tags .dropdown-item.a-tag-small{
    max-width: 100%;
}
.m-category-article__content__bottom{
    gap: 5px;
}

.a-tag-small{
    padding: 2px 10px 1px;
}

.m-series-slider-item__btn.is-active{
    background-color: #5694ca;
    color: #fff;
}

.o-series-slider__title h3{
    width: 100%;
    max-width: fit-content;
}

@media(max-width: 767px){
    .o-series-slider__title{
        flex-direction: column;
        align-items: flex-start !important;
        gap: 10px;
    }
}


/* Other Series Block */

.o-other-series {
    position: relative;
}

.o-other-series  .o-title-with-description{
    display: flex;
    flex-wrap: wrap;
}

.o-other-series .buttons {
    position: absolute;
    top: 50px;
    right: 50px;
}

.o-other-series .buttons .btn {
    width: 30px;
    height: 30px;
    color: white;
    border-radius: 50px;
}

.o-other-series__controls {
    flex: 1;
}

.o-other-series__controls {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.o-other-series__navigation {
    position: relative;
    display: flex;
    justify-content: flex-end;
}

.o-other-series__navigation .swiper-button-prev {
    position: static;
    margin-top: 0;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #5694CA;
    color: #ffffff;
    font-size: 1.5rem;
    margin-right: 28px;
}

.o-other-series__navigation .swiper-button-prev:after {
    content: "\e902";
    font-family: "icomoon";
    font-size: 1.25rem;
}

.o-other-series__navigation .swiper-button-next {
    position: static;
    margin-top: 0;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #ffffff;
    font-size: 1.5rem;
    background: #5694CA;
}

.o-other-series__navigation .swiper-button-next:after {
    font-size: 1.25rem;
    content: "\e903";
    font-family: "icomoon";
}

.o-other-series .other_series_content .m-category-article__content__bottom {
    padding-right: 30px;
}

.o-single-article__intro .o-single-article__tags-intro{
    display: block !important;
}
